import { createApp } from 'vue';
import { createPinia } from 'pinia';
import App from './App.vue';
import router from './router';
import './plugin/highcharts';
import 'virtual:windi.css';
import './assets/main.css';
import store from './store'

const app = createApp(App);
app.use(store);
app.use(router);
app.use(createPinia());
app.mount('#app');
